{% extends 'base.html' %}
{% load static %}
{% block title %}{{ object }}{% endblock %}
{% block content %}
	<div class="row">
        <div class="col-3 text-center text-white" style="background-color:#052c65">
            <br>
            <br>
            <img src="{% static 'dashboard_icon.png'%}" class="img-fluid" width="87" height="87">
            <br>
            <br>
            <h2>Dashboard</h2>
            <h4 class="display-6" style="font-size:20px">Widget User Details</h4>
            <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
            <p>© Jenica e-Sports</p>
            <br>
        </div>
		<div class="col-9 text-center">
            <div class="row p-5 text-center" style="background-color:#e3e4e6">
                <h1 class="display-3" style="font-size:50px; color:#052c65">{{ object.first_name }} {{ object.middle_name }} {{ object.last_name }}</h1>
            </div>
			<br>
			<div class="row">
                <div class="col-5" style="text-align:right">
                    <h4 style="font-size:25px">Department Name:</h4>
                    <h4 style="font-size:25px">Home Unit:</h4>
                </div>
                <div class="col-7" style="text-align:left">
                    <h5 class="display-3" style="font-size:25px">{{ object.department.dept_name }}</h5>
                    <h5 class="display-3" style="font-size:25px">{{ object.department.home_unit }}</h5>
                </div>
            </div>
			<br><br>
            <button type="button" class="btn" style="background-color:#e3e4e6">
                <a href="/dashboard/widgetusers/{{ object.pk }}/edit/" class="link-dark">Edit Widget User</a>
            </button> &nbsp; &nbsp; 
            <button type="button" class="btn" style="background-color:#052c65">
                <a href="/dashboard/" class="link-light">Back to Dashboard</a>
            </button>
        </div>
    </div>
{% endblock %}